fieldset input {
	border: 3px solid #fff;
	color:#666;
	font-size: 85%;	
	}
	
.btnRed {
	background: #a6000e url(../img/btn_bg.gif) top left repeat-x;
	border: 1px solid #fff;
	color: #ffffff;
	font-size: 80%;	
	padding: 2px 0 1px 0;		
}

/* search */

fieldset#primary_search {
	border: none;
	margin: 14px 0 0 0;
	margin-bottom:13px;	
}

fieldset#primary_search input {

	float:left;
	margin-left: 14px;
}

fieldset#primary_search input.btnRed   {
	color:#ffffff;
	float:left;
	margin-left:0px;	
}

fieldset#primary_search input#search_site {
	width: 145px;
}



/* Login Box - home pge */

fieldset#login {
	border: none;
	display:inline;
	margin: 6px 0 0 10px;
	margin-bottom:4px;	
}


fieldset#login input{
	margin-bottom:2px;
	width:130px
}

fieldset#login input.btnRed{
	width:20px
}

/* subNav - followon pages */

#subNav{

}
#subNavContainer {
	float:left;
	margin-top:5px;
	overflow: hidden;
	text-align: left;
	width: 800px;
}

#subNavContainer ul {
	list-style: none;
}

#subNavContainer ul li {
	display: inline;
	margin-left:0px;		
}

ul#subNav li a {
	border-right: 1px solid #cc3333;
	padding-right:8px;
}
#subNavContainer ul li.subNavLast a{
	border-right: none;
	display: inline;
}
ul#subNav {
	float: left;
	padding: 7px 0 6px 0;
	width: 800px;
}
ul#subNav li {
	background:none;
	text-transform:uppercase;
}
ul#subNav li a:link, ul#subNav a:visited {
	color: #cc3333;
	text-decoration: none;
}
ul#subNav li a:hover, ul#subNav a:active {
	color: #cc3333;
	text-decoration: underline;
}
#breadcrumb{
	font-size:85%;
	float:left;
	text-align:left;
	margin:5px 0 0 5px;
	width:80%;
	display:inline;
}
#breadcrumb a:link, #breadcrumb a:visited {
	color: #8AA1C7;
	text-decoration: none;
}
#breadcrumb a:hover {
	color: #fff;
	text-decoration: underline;
}
#print{
	font-size:85%;
	float:right;
}

#print a:link, a:visited {
	color: #8AA1C7;
	text-decoration: none;
}
#print a:hover,a:active {
	color: #fff;
	text-decoration: none;
}


/* side nav */

#sideNavContainer{
	background:#000 url(../img/bg_sideNav.gif) top right no-repeat;
	float: left;
	margin-top:10px;
	width:184px;
}

#sideNavContainer ul {
	list-style: none;
}

#sideNavContainer ul li {
	background: transparent url(../img/bullet_blue.gif) center left no-repeat;
	padding: 0.2em 0 0.2em 10px;
	margin-left:0px;	

}

ul#sideNav li a {
	display: inline;
	
}
ul#sideNav {
	float: left;
	padding: 7px 0 6px 0;	
	width: 184px;	
}
ul#sideNav li {
	text-align:left;
	border-bottom: 1px solid #828282;
}
ul#sideNav li a:link, ul#sideNav a:visited {
	color: #8AA1C7;
	text-decoration: none;
}
ul#sideNav li a:hover, ul#sideNav a:active {
	color: #8AA1C7;
	text-decoration: underline;
}
#banner{
	float: left;
	margin:10px 0 0 20px;
	width:654px;
}

/* base nav */

#baseNav{
	float: left;
	margin:10px;
	text-align: left;
	text-transform:uppercase;
	width:700px;
}

#baseNav ul li {
	font-size: 100%;
	background:none;
	display: inline;
	margin-left:0px;
}
#baseNav ul li.baseNavLast a{
	border-right: none;
	display: inline;
}


#baseNav ul li a {
	border-right: 1px solid #ffffff;
	padding-right:10px;
}


#baseNav ul li a:link, #baseNav ul li a:visited {
	color: #fff;
	font-weight: normal;
	text-decoration:none;
}

#baseNav ul li a:hover, #baseNav ul li a:active {
	color: #fff;
	text-decoration: underline;
}

#mainNav{

}
#mainNavContainer {
	background:url(../img/tyre.gif) top center repeat;
	float:left;
	margin-top:10px;
	overflow: hidden;
	text-align: left;
	width: 960px;
	margin-bottom:10px;
}

#mainNavContainer ul {
	list-style: none;
}

#mainNavContainer ul li {
	display: inline;
	margin-left: 10px;		
}

ul#mainNav li a {
	padding-right:10px;
}
#mainNavContainer ul li.mainNavLast a{
	border-right: none;
	display: inline;
}
ul#mainNav {
	float: left;
	padding: 6px 0 6px 0;
	width: 960px;
}
ul#mainNav li {
	background:none;
}
ul#mainNav li a:link, ul#mainNav li a:visited {
	color: #8AA1C7;
	text-decoration: none;
	font-stretch:wider;
	font-weight:bold;
	font-size: 140%;
	/*zoom: 1.50;*/
}
ul#mainNav li a:hover, ul#mainNav a:active {
	color: #fff;
	text-decoration: none;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
